@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 320px) and (min-width: 0px) {

.wraper{width:290px;}
.logo img { width: 82%;}
.logo {text-align: center;width: 100%;}

.three-balls ul li a h5 {font-size: 13px;}
.three-balls ul li {height:74px;position: relative; width:73px;}
.three-balls ul li a {font-size: 12px;padding: 18px 0;}
.three-balls {text-align: center;width:100%;float: none;padding:0px; margin:0 auto;}
.nav{display:none;}
.rslides_nav {margin-top: -30px !important;}
.rslides img {height: 160px !important;}
.aside-bar1 {

	padding-bottom:6px;
}
.footer-btm img {
	margin: 28px auto;
	max-width: 69%;
	display: block;
}
.about_cont > img {
	margin: 0 auto;
	max-width: 100%;
	display: block;
}
#wprmenu_menu.wprmenu_levels ul li a {
	text-transform: uppercase;
}
.body_left h1 {
	padding: 0px 0px !important;
text-align: left;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	margin-left: 0px !important;
	margin: 10px 0px 0px 0px !important;
}
.page_head {
	text-align: left;
}
.aside-bar1 p {
	padding: 7px 15px;
}
.body_left {width: 100%;text-align:center;padding-bottom: 0px;}
.body_left h1 {
	padding: 0px 39px;
}
.body_left p {font-size: 12px; line-height: 24px;padding: 10px 0;}
.body_left .ul-li > li {
	text-align: left !important;
}
h1 {font-size: 24px;}
.body_left p {padding: 10px 0;font-size: 13px;}
.right-bar {float: left; width: 100%;}

.logo-es {margin: 60px 0 0 12px;}
.scl-md { margin: 30px 0 0 20px;}
.lang {width: 80%;margin-top: 30px;}
.lang select {padding: 9px 95px 9px 13px;}
.escrow {margin: 0;width: 80%;}
.support {float: left; width: 80%; margin:0px;}
.comp {margin: 0;width: 80%;}
.footer-btm li {display: inline-block;line-height: 1px; padding: 8px;}
.footer-btm {text-align: left;}
.footer hr { display: none;}
.aside-bar h5 {font-size: 24px;}
.aside-bar1 h5 {font-size: 24px;}
.body_left .ul-li > li {font-size: 15px;}


/* advisory page */
.right-txt > h5 {font-size: 17px; padding: 8px 0;}


/* contact us page */
.contact_left { width: 82%;}
.contact_right {float: right; margin-top: 30px; width: 100%;}
.contact_right form p {width: 100%; margin: 0px; padding: 0px;}
.contact_right form level {width: 100%; padding: 14px 0 4px 0;}
.contact_right form textarea {width: 263px;}
.wpcf7-form-control.wpcf7-submit { margin: 6px 0 0 1px;}

.secondone {
    width: 50%;
    padding: 28px;
}
.lastone h3 {
    font-size: 12px;
}
#signupid img {
    width: 100%;
}
.firstone {width: 80%; padding: 20px 0;}
.helicor img { width: 90%;}
.adminbtn { width: 47%;}
.dokstor {padding: 17px 17px;}
}

@media only screen and (max-width: 375px) and (min-width: 321px){

.wraper{width:290px;}
.logo img { width: 82%;}
.logo {text-align: center;width: 100%;}
.three-balls ul li a h5 {font-size: 14px;}
.three-balls ul li {height:74px;position: relative; width:73px;}
.three-balls ul li a {font-size: 12px; padding:17px 0;}
.three-balls {text-align: center;width:100%;float: none;padding:0px;}
.body_left h1 {
	text-align: center;
	padding: 0px 22px;
}
.right_cont h1 {
	text-align: left;
	padding-left: 0px;
}

#wprmenu_menu.wprmenu_levels ul li a {
	text-transform: uppercase !important;
}
#wprmenu_menu.wprmenu_levels ul li a {
	text-transform: uppercase;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	margin-left: 0px;
	margin-top: 10px;
}
.about_cont > img {
	margin-left: 0 auto;
	max-width: 100%;
	display: block;
}
.nav{display:none;}
.rslides_nav {margin-top: -30px !important;}
.rslides img {height: 160px !important;}
.body_left {width: 100%;padding-bottom: 0px;}
.body_left p {font-size: 15px; line-height: 24px;padding: 10px 0;text-align: justify;}
h1 {font-size: 24px;}
.body_left p {padding:0px;}
.right-bar {float: left; width: 100%;}
.logo-es {margin: 60px 0 0 12px;}
.scl-md { margin: 30px 0 0 20px;}

.body_left .ul-li > li {font-size: 15px;}
.lang {
	width: 80%;
	margin-top: 30px;
}
.escrow {margin: 0;width: 80%;}
.support {float: left; width: 80%; margin:0px;}
.comp {margin: 0;width: 80%;}
.footer-btm li {display: inline-block;line-height: 1px; padding: 8px;}
.footer-btm {text-align: left;}
.footer-btm img {
	margin: 28px auto;
	max-width: 69%;
	display: block;
}
.footer hr { display: none;}
.aside-bar h5 {font-size: 24px;}
.aside-bar1 h5 {font-size: 24px;}
.aside-bar1 {padding-bottom: 6px !important;}
.aside-bar1 p {
	padding: 7px 18px;
}


/* advisory page */
.right-txt > h5 {font-size: 17px; padding: 8px 0;}


/* contact us page */
.contact_left { width: 82%;}
.contact_right {float: right; margin-top: 30px; width: 100%;}
.contact_right form p {width: 100%; margin: 0px; padding: 0px;}
.contact_right form level {width: 100%; padding: 14px 0 4px 0;}
.contact_right form textarea {width: 263px;}
.wpcf7-form-control.wpcf7-submit { margin: 6px 0 0 1px;}
.body_left p {padding: 10px 0;font-size: 12px;}

.secondone {
    width: 50%;
    padding: 28px;
}
.lastone h3 {
    font-size: 12px;
}
#signupid img {
    width: 100%;
}
.firstone {width: 80%; padding-top: 23px; padding-bottom: 23px;}
.helicor img { width: 90%;}
.adminbtn { width: 47%;}
.dokstor {padding: 17px 17px;}
}

@media only screen and (max-width: 480px) and (min-width: 376px){

.wraper{width:320px;}
.logo img { width: 82%;}
.logo {text-align: center;width: 100%;}
.three-balls ul li a h5 {font-size: 16px;}
.three-balls ul li {height:84px;position: relative; width:83px;}
.three-balls ul li a {font-size: 14px; padding:18px 0;}
.three-balls {text-align: center;width:100%;float: none;padding:0px;margin:0 auto;}
.nav{display:none;}
.rslides_nav {margin-top: -30px !important;}
.rslides img {height: 206px !important;}
.body_left {width: 100%;}
.body_left h1 {
	text-align: center;
	padding: 0px 67px;
}
.about_cont > img {
	margin-left: 0%;
	max-width: 100%;
}
#wprmenu_menu.wprmenu_levels ul li a {
	text-transform: uppercase;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	margin-left: 0px;
	margin-top: 10px;
}
.body_left h1 {
	text-align: left !important;
	padding: 0px 0px !important;
}
.aside-bar1 p {
	padding: 7px 0px 0px 30px;
}
.aside-bar1 {
	padding-bottom: 0px;
}
.body_left p {font-size: 15px; line-height: 24px;padding: 10px 0;text-align: justify;}
h1 {font-size: 24px;}
.body_left p {padding:0px;}
.right-bar {float: left; width: 100%; margin-top:0px;}
.logo-es {margin: 60px 0 0 31px;}
.scl-md { margin: 30px 0 0 20px;}
.lang {width: 80%;margin-top: 30px;}
.footer-btm img {
	margin: 28px auto;
	max-width: 69%;
	display: block;
}
.escrow {margin: 0;width: 80%;}
.support {float: left; width: 80%; margin:0px;}
.comp {margin: 0;width: 80%;}
.footer-btm li {display: inline-block;line-height: 1px; padding: 8px;}
.footer-btm {text-align: left;}
.footer hr { display: none;}
.aside-bar h5 {font-size: 24px;}
.aside-bar1 h5 {font-size: 23px;text-align:left;}
.body_left .ul-li > li {font-size: 15px;}
.aside-bar {
	padding-right: 30px;
}

/* advisory page */
.right-txt > h5 {font-size: 17px; padding: 8px 0;}


/* contact us page */
.contact_left { width: 82%;}
.contact_right {float: right; margin-top: 30px; width: 100%;}
.contact_right form p {width: 100%; margin: 0px; padding: 0px;}
.contact_right form level {width: 100%; padding: 14px 0 4px 0;}
.contact_right form textarea {width: 263px;}
.wpcf7-form-control.wpcf7-submit { margin: 6px 0 0 1px;}
.body_left p {padding: 10px 0;font-size: 13px;}

.firstone {width: 80%; padding-top: 23px; padding-bottom: 23px;}
.helicor img { width: 90%;}
.adminbtn { width: 47%;}
.dokstor {padding: 17px 17px;}
.secondone {
    width: 55%;
    padding: 30px;
}
a#signupid img {
    width: 100%;
}
}

@media only screen and (max-width: 600px) and (min-width: 481px){ 

.wraper{width:440px;}
.logo img { width: 66%;}
.logo {text-align: center;width: 100%;}
.three-balls ul li a h5 {font-size: 19px;}
.three-balls ul li {height: 113px;position: relative; width: 114px;}
.three-balls ul li a {font-size: 14px; padding: 33px 0;}
.three-balls {text-align: center;width: 100%;float: none;padding:0px;margin:0 auto;}
.nav{display:none;}
.body_left {width: 100%;}
h1 {font-size: 30px;}
.body_left p {padding: 10px 0;font-size: 13px;}
.right-bar {float: left; width:100%;margin-top: 0px;}
.logo-es {margin: 60px 0 0 31px;}
.scl-md { margin: 30px 0 0 20px;}
.body_left {
	width: 100%;
	padding-bottom: 0px;
}
.lang {width: 50%;}
#wprmenu_menu.wprmenu_levels ul li a {
	text-transform: uppercase;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
  margin-left: 0;
  margin-top: 9px;
}
.escrow {width: 40%; margin-left: 36px;}
.support { float: left; margin: 0; width: 50%;display:none;}
.comp {margin: 0;width: 40%; margin-left:0px;}
.footer-btm li {display: inline-block;line-height: 1px; padding: 8px;}
.footer-btm {text-align:center;}
.footer-btm img {
	margin: 28px auto;
	max-width:38%;
	display: block;
}
.footer hr { display: none;}
.aside-bar1 {padding-bottom:20px;}
.textwidget {
	padding-right: 38px;
}
.about_cont > img {
	margin-left: 0px; width:100%;
}
.about_cont > img {
	margin: 0 auto !important;
	width: 54% !important;
	display: block !important;
}


/* contact us page */
.contact_left { width: 82%;}
.contact_right {float: left; margin-top: 30px; width:82%;}
.contact_right form p {width: 100%; margin: 0px; padding: 0px;}
.contact_right form level {width: 100%; padding: 14px 0 4px 0;}
.contact_right form textarea {width: 263px;}
.wpcf7-form-control.wpcf7-submit { margin: 6px 0 0 1px;}

.firstone { width: 100%; padding: 40px 0; }

}

@media only screen and (max-width: 667px) and (min-width: 601px){

.wraper{width:500px;}
.logo img { width: 66%;}
.logo {text-align: center;width: 100%;}
.three-balls ul li a h5 {font-size: 19px;}
.three-balls ul li {height: 113px;position: relative; width: 114px;}
.three-balls ul li a {font-size: 14px; padding: 31px 0;}
.three-balls {text-align: center;width: 100%;float: none;padding:0px;margin:0 auto;}
.nav{display:none;}
#wprmenu_menu.wprmenu_levels ul li a {
	text-transform: uppercase;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	margin-left: 0px;
	margin-top: 10px;
}
.add {
	float: right;
	width: 83%;
}
.about_cont > img {
	margin-left: 0%;
	max-width: 44%;
	margin: 0 auto;
	display: block;
}
.body_left {
	width: 100%;
	padding-bottom: 0px;
}
h1 {font-size: 30px;}
.body_left p {padding: 10px 0;font-size: 13px;}
.right-bar {float: left; width:100%;}
.aside-bar {
	padding-right: 21px;
}
.logo-es {margin: 60px 0 0 31px;}
.scl-md { margin: 30px 0 0 20px;}
.lang {width: 50%;}
.escrow {width: 40%; margin-left: 36px;}
.support { float: left; margin: 0; width: 50%;display:none;}
.comp {margin: 0;width: 40%; margin-left:0px;}
.footer-btm li {display: inline-block;line-height: 1px; padding: 8px;}
.footer-btm {text-align:center;}
.footer-btm img {
	margin-top: 28px;
	max-width: 35%;
}


/* contact us page */
.contact_left { width: 82%;}
.contact_right {float: left; margin-top: 30px; width:82%;}
.contact_right form p {width: 100%; margin: 0px; padding: 0px;}
.contact_right form level {width: 100%; padding: 14px 0 4px 0;}
.contact_right form textarea {width: 323px;}
.wpcf7-form-control.wpcf7-submit { margin: 6px 0 0 1px;}

.firstone { width: 100%; padding: 52px 0; }
}

@media only screen and (max-width: 800px) and (min-width: 668px){ 

.wraper{width:600px;}
.logo img { width: 66%;}
.logo {text-align: center;width: 100%;}
.three-balls ul li a h5 {font-size: 19px;}
.three-balls ul li {height: 113px;position: relative; width: 114px;}
.three-balls ul li a {font-size: 14px; padding: 39px 0;}
.three-balls {text-align: center;width: 100%;float: none;padding:0px;margin:0 auto;}
.nav{display:none;}
#wprmenu_menu.wprmenu_levels ul li a {
	text-transform: uppercase;
}
.about_cont > img {
	margin: 0 auto;
	display: block;
	max-width:40%;
}
.add {
	float: right;
	width: 67% !important;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	margin-left: 0px;
	margin-top: 10px;
}
.body_left {width: 100%;}
h1 {font-size: 30px;}
.body_left p {padding:0px;}
.right-bar {float: left;width: 100%;margin-top: 0px;}
.logo-es {margin: 60px 0 0 31px;}
.scl-md { margin: 30px 0 0 20px;}
.lang {width: 40%;}
.escrow {width: 40%; margin-left: 86px;}
.textwidget {
	width: 95%;
}
.aside-bar1 h5 {
	font-size: 22px;}
.sidebar-one {
	padding-right: 22px;
}
.aside-bar {
	width: 45%;float:left;
}
.aside-bar1 {
	width: 48%;
	float: left;
	margin-left: 32px;
	margin-top: 0px;
    height:313px;
}
.add {
	float: right;
	width: 82%;
}
.support { float: left; margin: 0; width: 40%;display:none;}
.comp {margin: 0;width: 40%; margin-left:0px;}
.footer-btm li {display: inline-block;line-height: 1px; padding: 8px;}
.footer-btm {text-align:center;}
.footer-btm img {
	margin-top: 28px;
	max-width: 35%;
}


/* contact us page */
.contact_left { width: 57%;}
.contact_right {float: left; margin-top: 30px; width:57%;}
.contact_right form p {width: 100%; margin: 0px; padding: 0px;}
.contact_right form level {width: 100%; padding: 14px 0 4px 0;}
.contact_right form textarea {width: 323px;}
.wpcf7-form-control.wpcf7-submit { margin: 6px 0 0 1px;}


.firstone {
    padding: 40px 0;
    width: 70%;
    
}

}

@media only screen and (max-width: 962px) and (min-width: 801px){

.wraper{width:770px;}
.logo {padding: 21px 0;width: 40%;}
.logo img { width: 100%;}
.three-balls {float: right;}
.three-balls ul li a h5 { font-size: 20px;}
.three-balls ul li a {padding: 35px 0;}
.three-balls ul li { height: 117px; margin: 7px;width: 116px;}
.nav ul li {font-size: 12px;padding: 15px 10px;}
.nav ul li:first-child {padding: 15px 10px;}
.right-bar {width: 39%;}
.body_left {width: 58%;}
.lang { width: 23%;}
.about_cont > img {
	/* margin-left: 0; */
	margin: 0 auto;
	display: block;
	max-width: 56%;
}
.lang select {padding: 9px 41px 9px 13px;}
.escrow {margin-left: 23px;width: 23%;}
.support {
	margin: 0 0 0 0px;
	width: 31%;
	text-align: center;
}
.aside-bar1 h5 {
	font-size: 25px;
}
.aside-bar1 {
	background-color: #f5f7f9;
	margin-top: 50px;
	padding-bottom: 30px;
	height: 285px;
}
.add {
	float: right;
	width: 71%;
}
.comp {margin: 0 0 0 0px;width: 23%; float:right;}
.footer-btm li {display: inline-block;line-height: 1px; padding: 8px;}
.footer-btm { text-align: center;}


/* contact us page */
.contact_left { width: 34%;}
.contact_right {width: 59%;}
.contact_right form textarea {width: 309px;}

.firstone {
   padding: 30px 0;
    width: 60%;
   
}
.secondone {
    width: 50%;
    
}
.lastone h3 {
    font-size: 17px;
}

}

@media only screen and (max-width: 1067px) and (min-width: 963px){

.wraper{width:940px;}
.logo {padding: 21px 0;width: 40%;}
.logo img { width: 100%;}
.three-balls {float: right;}
.three-balls ul li a h5 { font-size: 20px;}
.three-balls ul li a {padding: 35px 0;}
.three-balls ul li { height: 117px; margin: 14px;width: 116px;}
.nav ul li {font-size: 14px;padding: 15px 10px;}
.nav ul li:first-child {padding: 15px;}

.body_left {width: 58%;}
.logo-es {margin: 60px 0 0 33px;}
.right-bar { width: 33%;}
.aside-bar1 {
	margin: 50px auto;
	padding-bottom:0px;
	height: 250px;
}
.add {
	float: right;
	width: 73%;
}
.about_cont > img {
	margin: 0 auto;
	max-width: 50%;
	display: block;
}
.right-bar {
	width: 33%;
	padding-bottom: 0px;
}
.aside-bar {
	background-color: #f5f7f9;
	padding-bottom: 30px;
	padding-right: 30px;
}
.aside-bar1 h5 {
	font-size: 25px;
}
.lang { width: 23%;}
.lang select {padding: 9px 41px 9px 13px;}
.escrow {margin-left: 23px;width: 23%;}
.support {
	margin: 0 0 0 0px;
	width: 36%;
	text-align: center;
}
.comp {
	margin: 0 0 0 0px;
	width: 23%;
	float: right;
}
.footer-btm li {display: inline-block;line-height: 1px; padding: 8px;}
.footer-btm { text-align: center;}


}

@media only screen and (max-width: 1280px) and (min-width: 1068px){


.wraper{width:1024px;}
.nav ul li {font-size: 11px;padding: 15px 5px;}

.lang { width: 23%;}
.lang select {padding: 9px 41px 9px 13px;}
.escrow {margin-left: 23px;width: 23%;}
.support {
	margin: 0 0 0 0px;
	width: 30%;
	text-align: center;
}
.comp {
	margin: 0 0 0 0px;
	width: 23%;
	float: right;
}
.about_cont > img {
	margin: 0 auto;
	display: block;
	max-width: 40%;
}
.add {
	float: right;
	width: 69%;
}
.aside-bar1 h5 {
	font-size: 25px;
	padding: 22px 30px;
}
.footer-btm li {display: inline-block;line-height: 1px; padding: 8px;}
.footer-btm { text-align: center;}
.aside-bar1 {padding-bottom:100px;}
.aside-bar1 {
	padding-bottom: 57px;
}
}


@media only screen and (max-width: 375px) and (min-width: 0){

.wraper{width:290px;}
.logo-1 {width: 100%;}
.copy_rgt p {font-size: 14px;}
.form_box {width: 100%;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {font-size: 10px;margin-top: 56px;}
.page-id-467 .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {width: 240px !important;}
}


@media only screen and (max-width: 480px) and (min-width: 376px){

.wraper{width:320px;}
.logo-1 {width: 100%;}
.copy_rgt p {font-size: 14px;}

}

@media only screen and (max-width: 600px) and (min-width: 481px){ 

.wraper{width:450px;}
.logo-1 {width: 90%;}

}

@media only screen and (max-width: 667px) and (min-width: 601px){

.wraper{width:500px;}
.logo-1 {width: 90%;}
.copy_rgt p {font-size: 15px;}

}

@media only screen and (max-width: 800px) and (min-width: 668px){ 

.wraper{width:640px;}
.logo-1 {width: 75%;}
.copy_rgt p {font-size: 17px;}

}

@media only screen and (max-width: 962px) and (min-width: 801px){

.wraper{width:780px;}
.logo-1 {width: 60%;}
.copy_rgt p {font-size: 17px;}


}

@media only screen and (max-width: 1067px) and (min-width: 963px){

.wraper{width:940px;}
.logo-1 {width: 50%;}
.copy_rgt p {font-size: 17px;}

}


@media only screen and (max-width: 1280px) and (min-width: 1068px){


.wraper{width:1024px;}
.logo-1 {width: 50%;}
.copy_rgt p {font-size: 17px;}

}






























